Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::EthInfoChangedEvent Struct Reference

Event that is send when ethernet interface specific network info has changed. More...

Inheritance diagram for net::EthInfoChangedEvent:

## Public Attributes
string | ifName
| Ethernet interface name.
string | ifLabel
| interface label
EthInfo | ethInfo
| Current ethernet interface specific info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when ethernet interface specific network info has changed.

The documentation for this struct was generated from the following file:

- Net.idl